$("body").toggleClass(localStorage.toggled);

if ($("body").hasClass('dark')) {
	$('body').toggleClass('dark-mode', true);
	$('#nightIcon').html('<i class="fas fa-sun"></i>');
} else {
	$('body').toggleClass('dark-mode', false);
	$('#nightIcon').html('<i class="fa fa-moon"></i>');
}

function darkLight() {
	if(localStorage.toggled != 'dark') {
		$('body').toggleClass('dark-mode', true);
		$('#nightIcon').html('<i class="fas fa-sun"></i>');
		localStorage.toggled = "dark";
	}else{
		$('body').toggleClass('dark-mode', false);
		$('#nightIcon').html('<i class="fa fa-moon"></i>');
		localStorage.toggled = "";
	}
}